View Issue Details

IDProjectCategoryView StatusLast Update
0005162SUMoBugpublic2019-01-02 15:38
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.8.4 
Target Version5.8.10Fixed in Version5.8.10 
Summary0005162: Wrong dialog title for "Excluded folders"
DescriptionOn the OPTIONS menu, select SETTINGS, and EXCLUDED FOLDERS.
You can see than the next windows is CUSTOM FOLDERS and not EXCLUDED FOLDERS
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-10-22 21:54 Kyle_Katarn New Issue
2018-10-22 21:54 Kyle_Katarn Status new => assigned
2018-10-22 21:54 Kyle_Katarn Assigned To => Kyle_Katarn
2018-10-26 12:12 Kyle_Katarn Target Version 5.8.5 => 5.8.6
2018-11-06 22:22 Kyle_Katarn Target Version 5.8.6 => 5.8.7
2018-11-13 20:48 Kyle_Katarn Target Version 5.8.7 => 5.8.8
2018-12-08 18:42 Kyle_Katarn Target Version 5.8.8 => 5.8.9
2018-12-27 19:44 Kyle_Katarn Target Version 5.8.9 => 5.8.10
2019-01-02 15:38 Kyle_Katarn Status assigned => resolved
2019-01-02 15:38 Kyle_Katarn Resolution open => fixed
2019-01-02 15:38 Kyle_Katarn Fixed in Version => 5.8.10